@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}
body{font-family:Arial,Console,Verdana,Courier New;font-size:12px; color:Black;}
a, img{border: none;}
a{ text-decoration:none;color: #333;}
ul{ list-style-type:none;}
.clr{ clear:both;}
.left{ float:left;}
.right{ float:right;}
input:-webkit-autofill { 
background-color: #FAFFBD; 
background-image: none; 
color: #000; 
} 
.inpt{-webkit-box-shadow: 0 0 #fff;-moz-box-shadow: 0 0 #fff;box-shadow: 0 0 #fff;outline-style: none;-webkit-appearance: none;border:none;vertical-align: middle;color: #808080;font: 12px/1.125 Arial,Helvetica,sans-serif;}
.nr{ width:1080px; height:auto; margin:45px auto 20px;text-align: left;}
.nr *{text-align: inherit;}
/**面包屑导航**开始**/

.dh a{ color:#4e4e4e; font-size:12px;}
.dh span{ font-family:Courier New,Console,Verdana,"微软雅黑";margin:0 5px;}

/**面包屑导航**结束**/


/**登录**开始**/

.bt{ color:#AF0114; margin:20px 0; font-size:8px;}
.bt h1{ font:16px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; width:100%;height: 46px;float: none;}
.bt span{color: #af0114;}
.dh_1{ background:url(../images/ljzc_2_bg.jpg) repeat-x; width:346px; height:48px;}
.dh_1 ul.ul1{ width:100%; height:100%; }
.dh_1 ul.ul1 li{ float:left; text-align:center; height:30px; line-height:31px; width:73px; margin:8px 10px 0;}
.dh_1 ul.ul1 li.hov{ position:relative; background-color:White; box-shadow: inset 1px 1px 1px #c6c6c6;}
.dh_1 ul.ul1 li a{ font-size:14px; }
.biaod{min-height:355px;height:auto; margin:45px 0 0 0;}
.bd_ldft{ width:449px; min-height:355px;height:auto; float:left;}
.bd_ldft ul{ }
.bd_ldft ul.ul1 li { margin-bottom:8px; position:relative;}
.bd_ldft ul.ul1 li p{ font-size:12px; color:#c0c0c0;text-indent: 45px;margin-top: 5px;}
.bd_ldft ul.ul1 li span{ display:none; background: url(../images/denglu.jpg) no-repeat -1px -12px;text-align: center;color: #b50111;position: absolute;right: -50px;width: 135px;height: 40px;top: 6px;line-height: 40px;}
.bd_ldft ul.ul1 li.dj span{ display:block;}
.bd_ldft ul.ul1 li div input.p1{background-position:5px -95px}
/**.bd_ldft ul.ul1 li.dj div input.p1{background-position:5px -89px}**/
.bd_ldft ul.ul1 li div{width: 324px;height:32px;_height:35px;padding: 5px;border: 1px solid #ccc;border-radius:7px;color: #808080;vertical-align: middle;overflow: hidden;background-repeat: no-repeat;box-shadow: 1px 1px 1px 0px #eaeaea inset;-moz-box-shadow: 1px 1px 1px 0px #eaeaea inset;-webkit-box-shadow: 1px 1px 1px 0px #eaeaea inset;}
/**.bd_ldft ul.ul1 li.dj div{background: url(../images/denglu.jpg) no-repeat 0px -125px;border:none;height: 40px;width: 329px;}
.bd_ldft ul.ul1 li.dj div input{width: 290px;height: 30px;line-height: 20px;}**/
.bd_ldft ul.ul1 li.dj div{border-color: #b30112;border-width: 2px; padding:4px;}
.bd_ldft ul.ul1 li div .inpt{font-size: 14px;color: #b0afaf;width: 285px;height: 22px;line-height: 26px;background:url(../images/denglu.jpg) no-repeat 5px -58px;padding:5px 0 0 40px; _padding:3px 0 0 40px;}
.bd_ldft ul.ul1 li .btn{background: url(../images/ljzc_2_bg.jpg) repeat-x;display: block;width: 334px;height: 55px;color: #ffffff;font-size: 25px;line-height: 55px;text-align: center;}
.bd_right{ border-left:1px dashed #e3e2e2; width:520px; height:100%; float:right;}
.bd_right ul{ width:393px; height:325px; margin:0 auto;line-height: 48px;}
.bd_right ul.ul1 li.l1{background: url(../images/denglu.jpg) no-repeat 0px -255px;width: 320px;height: 50px;display: block;}
.bd_right ul.ul1 li.l2{ color:#d43737; font-size:20px; font-family:"宋体";}
.bd_right ul.ul1 li.l3{ border-bottom:1px dashed #b9b9b9;}
.bd_right ul.ul1 li.l3 span{background: url(../images/denglu.jpg) no-repeat -147px -6px;width: 191px;height: 48px;display: block;line-height: 50px;color: #313131;font-size: 16px;font-family: Arial;font-weight: bold;text-indent: 8px;}
.bd_right ul.ul1 li.l3 span.s1{ float:left; border-right:1px dashed #b9b9b9;}
.bd_right ul.ul1 li.l3 span.s2{ float:right;}
.bd_right ul.ul1 li.l3 span a{margin-left: 20px;font-weight: 100;color: #4e4e4e;font-size: 14px;}

/**登录**结束**/



/**个人信息**开始**/
.dv1{ width:100%; height:720px; *height:auto; border:solid #f2f2f2; border-width:1px 0 0 0; margin-top:15px; padding-top:30px;}
.dv1_1{ width:100%; height:695px; *height:auto; }
.biaot{width: 165px;height: 37px;background-color: #be010c;border-radius: 4px;color: white;font-size: 16px;font-family: "宋体";line-height: 37px;text-indent: 20px;font-weight: 900;}
.dv1_left{ width:165px; min-height:490px; *height:490px;height:auto; background-color:#f7f7f7;}
.dv1_left ul{ font-size:12px; color:#000000; font-family:"宋体";line-height: 25px; margin:15px 0 15px 17px;}
.dv1_right{ width:795px;min-height:702px;}
.rt_top{ background: url(../images/rt_top.jpg) no-repeat;width:495px;height:55px;font-size: 14px;color: #4e4e4e;padding:45px 80px 0 218px;line-height: 20px;}
.rt_main{ width:795px; height:584px; margin-top:20px;}
.rt_main .biaot{ width:100%; margin-bottom:5px;}
.rt_m1{border:1px solid #e6e6e6; width:793px; height:533px;}
.rt_m2{border:5px solid #fff1f2; width:783px; height:528px;}
.rt_m2 ul{ width:100%; height:505px; margin-top:23px;}
.rt_m2 ul.ul1 li{width: 100%;height: 30px;line-height: 30px; color:#4e4e4e;margin-bottom:20px;}
.rt_m2 ul.ul1 li span{ color:#aaaaaa; font-size:12px;}
.rt_m2 ul.ul1 li a{ border-radius:4px; width:110px; height:30px; background-color:#be010c; display:block; text-align:center; color:White; line-height:30px; font-size:14px;}
.rt_m2 ul.ul1 li #Button1{ border:none; margin-left:308px;_margin-left:158px;border-radius:4px; width:110px; height:30px; background-color:#be010c; display:block; text-align:center; color:White; line-height:30px; font-size:14px;}
.rt_m2 ul.ul1 li #Button1:hover{ cursor:pointer;}
.rt_m2 ul.ul1 li div{margin-right: 20px;border: 1px solid #ccc;width: 158px;height: 28px;border-radius: 4px;padding-left: 10px;line-height: 28px;}

.rt_m2 ul.ul1 li div .inpt{color: #808080;font: 12px/1.125 Arial,Helvetica,sans-serif;height: 20px;width: 155px;padding-top: 4px;background:url(../images/denglu.jpg) no-repeat -190px -0px;}
.rt_m2 ul.ul1 li *{ float:left; font-size:14px;}
.rt_m2 ul.ul1 li label{width: 93px;text-align: right;}
.rt_m2 ul.ul1 li .ck{float:none; margin:0 5px;vertical-align: -3px; width:15px; height:15px;}
.rt_m2 ul.ul1 li.l1 div{ margin-right:5px;}

/**个人信息**结束**/

/**密码修改**开始**/

div.mima,div.mima div.dv1_1,div.mima div.dv1,div.mima div.dv1_right,div.mima div.rt_main{ height:auto;}
div.mima div.rt_m1{height:254px;}
div.mima div.rt_m2{ height:244px;}
div.mima div.rt_m2 ul{width: 400px;margin: 70px auto 0;height: 170px;}
div.mima .rt_m2 ul.ul1 li a.upa{background: none;color: #be010c;text-align: left;width: 75px;}
div.mima .rt_m2 ul.ul1 li span.alt{background: url(../images/denglu.jpg) no-repeat 0px -314px;padding-left: 37px;color: #4e4e4e; width:85px; display:none;}
/**密码修改**结束**/


/**浏览房源**开始**/

.llfy div.rt_m1{ height:713px; }
.llfy div.rt_m2{ height:705px; }
.llx{margin: 15px 0 37px 0;width: 100%;height: 17px;}
.llx p{color: #4e4e4e;}
.llx .p1{width: 100px;float: left;font-size: 14px;margin-left: 18px;}
.llx .p1 input{width: 15px;height: 15px;margin: 0 5px;vertical-align: -3px;}
.llx .p2{float: right;font-size: 12px;margin-right: 15px;}
.llx .p2 span{ color:#be010c; margin:0 5px;}
.llfy div.rt_m1 .llx_1{ width:660px; margin:0 auto; height:575px;}
.llfy div.rt_m1 .llx_1 ul{ width:100%; height:auto;float: left;list-style-type: none;overflow: hidden; margin-top:0px;}
.llfy div.rt_m1 .llx_1 ul li div.listl_f{background: url(../images/listproductbg.png);
background-repeat: no-repeat;
background-position: -3px 0;
width: 660px;
height: 250px;
float: left;
overflow: hidden;}
.listl {
text-align: left;
height: 230px;
width: 225px;
margin: 0px;
padding: 0px;
float: left;}
.listl span {
width: 225px;
display: inline-block;}
.listr {
float: right;
position: relative;
overflow: hidden;}
.estate_img {
border: 0px;
width: 402px;
height: 235px;
margin: 7px 11px 0px 0px;
}
#profenye {
text-align: center;
clear: both;
padding: 10px 0px 0px 0px;
overflow: hidden;
height: 36px;
}

.pageIndex {
background: #c40001;
color: #ffffff;
width: 30px;
height: 30px;
font: 12px/21px arial;
text-decoration: none;
border: solid 1px #CCC;
margin-left: 10px;
cursor: pointer;
}.btnstyle {
width: 30px;
height: 30px;
font: 12px/21px arial;
color: #666;
text-decoration: none;
border: solid 1px #cbcbcb;
margin-left: 10px;
cursor: pointer;
background-color: #f0f0f0;
}.nextPage {
width: 30px;
height: 30px;
font: 12px/21px arial;
color: #666;
text-decoration: none;
border: solid 1px #cbcbcb;
margin-left: 10px;
cursor: pointer;
}.prevPage{width:30px;height:30px;font:12px/21px arial;color:#666; text-decoration:none;border:solid 1px #cbcbcb; margin-left:10px;cursor:pointer;}



.estate_type {
background: url(../images/typebg.png);
background-repeat: no-repeat;
background-position: center center;
width: 654px;
height: 135px;
margin:7px 0 15px 61px;
padding: 0px;
float: left;
text-align: left;
display: inline;
_overflow: hidden;
}


.fenlei_select {
padding: 0px 0px 0px 15px;
float: left;
margin-top: 14px;
width: 670px;
}.fenlei_select .selectword {
float: left;
text-align: left;
font: 14px/19px "宋体";
color: #6b6969;
width: 50px;
}.estate_type .cheng_x {
float: left;
}.estate_type .cheng_x .fenleilistcity .li {
float: left;
width: 85px;
font: 14px/20px "宋体";
color: #6b6969;
}.estate_type .cheng_x .fenleilistcity li a {
color: #404040;
font-weight: bold;
text-decoration: none;
border: solid 1px #b8b8b8;
font: 14px/19px "宋体";
font-family: Microsoft YaHei,SimHei;
padding: 0px 5px 0px 5px;
background-color: white;
display: inline-block;
width: 58px;
text-align: center;
}
.cheng_x ul{ height:21px;}.estate_type .cheng_x .fenleilistpos .li {
float: left;
width: 85px;
font: 14px/20px "宋体";
color: #6b6969;
}.estate_type .cheng_x .fenleilistpos li a {
color: #404040;
font-weight: bold;
text-decoration: none;
border: solid 1px #b8b8b8;
font: 14px/19px "宋体";
font-family: Microsoft YaHei,SimHei;
padding: 0px 5px 0px 5px;
background-color: white;
display: inline-block;
width: 58px;
text-align: center;
}.estate_type .cheng_x .fenleilisttype .li {
float: left;
width: 85px;
font: 14px/20px "宋体";
color: #6b6969;
}.estate_type .cheng_x .fenleilisttype li a {
color: #404040;
font-weight: bold;
text-decoration: none;
border: solid 1px #b8b8b8;
font: 14px/19px "宋体";
font-family: Microsoft YaHei,SimHei;
padding: 0px 5px 0px 5px;
background-color: white;
display: inline-block;
width: 58px;
text-align: center;
}

/**浏览房源**结束**/
.rt_m2 ul.ul1 li div#UpdatePanel1{width: auto;height: 100%;border: none;float: left;margin: 0;}
#mm{border-radius:4px;position: absolute;left: 49px;top: 15px;font-size: 16px;color: #b0afaf;border: none;box-shadow: none;width: auto;height:20px;line-height:16px;vertical-align: top;padding: 0;}




.prolistnew ul li{ background:url(../images/listproductbg.png); background-repeat:no-repeat; background-position:-3px 0; width:660px; height:250px; float:left; margin-top:13px; overflow:hidden;}

.listl{text-align:left; height:230px; width:225px; margin:0px; padding:0px; float:left;}
.listl span{ width:225px; display:inline-block;}
.listl span a{ text-decoration:none;}
.listl span a:hover{ color:Red;}

.hybox{ float:left;}